GNU bug report logs - #26199
claws-mail needs to be built with libenchant support

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Quiliro <quiliro@HIDDEN>; dated Mon, 20 Mar 2017 21:52:02 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at 26199 <at> debbugs.gnu.org:


Received: (at 26199) by debbugs.gnu.org; 24 Mar 2017 09:48:31 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Mar 24 05:48:31 2017
Received: from localhost ([127.0.0.1]:41734 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1crLpf-0003i9-Jo
	for submit <at> debbugs.gnu.org; Fri, 24 Mar 2017 05:48:31 -0400
Received: from eggs.gnu.org ([208.118.235.92]:55310)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1crLpd-0003hu-Ei
 for 26199 <at> debbugs.gnu.org; Fri, 24 Mar 2017 05:48:29 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <ludo@HIDDEN>) id 1crLpV-0001uJ-1e
 for 26199 <at> debbugs.gnu.org; Fri, 24 Mar 2017 05:48:24 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.5 required=5.0 tests=BAYES_05,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:53143)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <ludo@HIDDEN>)
 id 1crLpU-0001uD-Uj; Fri, 24 Mar 2017 05:48:20 -0400
Received: from [193.50.110.125] (port=40258 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <ludo@HIDDEN>)
 id 1crLpU-00053W-8q; Fri, 24 Mar 2017 05:48:20 -0400
From: ludo@HIDDEN (Ludovic =?utf-8?Q?Court=C3=A8s?=)
To: Leo Famulari <leo@HIDDEN>
Subject: Re: bug#26199: claws-mail needs to be built with libenchant support
References: <20170320164830.4c92674c@HIDDEN>
 <20170321190456.GA3855@jasmine>
X-URL: http://www.fdn.fr/~lcourtes/
X-Revolutionary-Date: 4 Germinal an 225 de la =?utf-8?Q?R=C3=A9volution?=
X-PGP-Key-ID: 0x090B11993D9AEBB5
X-PGP-Key: http://www.fdn.fr/~lcourtes/ludovic.asc
X-PGP-Fingerprint: 3CE4 6455 8A84 FDC6 9DB4  0CFB 090B 1199 3D9A EBB5
X-OS: x86_64-unknown-linux-gnu
Date: Fri, 24 Mar 2017 10:48:18 +0100
In-Reply-To: <20170321190456.GA3855@jasmine> (Leo Famulari's message of "Tue, 
 21 Mar 2017 15:04:56 -0400")
Message-ID: <87h92jypi5.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: 26199
Cc: Quiliro <quiliro@HIDDEN>, 26199 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

Leo Famulari <leo@HIDDEN> skribis:

> On Mon, Mar 20, 2017 at 04:51:24PM -0500, Quiliro wrote:
>> That says that the spell checker could not be started. And that the
>> dictionary none could not be started.
>>=20
>> "claws-mail needs to be built with libenchant support"
>> "you can't add it afterwards"
>> That is what Claws-Mail's main developer said.
>>=20
>> I guess guix does not build claws-mail with libenchant support by
>> default.
>
> Claws-mail is built with support for libenchant:
>
> https://git.savannah.gnu.org/cgit/guix.git/tree/gnu/packages/mail.scm#n928
>
> So, there must be another problem.

It may be the problem I identified there:

  https://bugs.gnu.org/25836

Namely, libaspell (used by libenchant) doesn=E2=80=99t honor $ASPELL_CONF, =
and
thus thinks it has zero dictionaries available.

I=E2=80=99ve been meaning to email upstream and ask for advice, let=E2=80=
=99s see.

Ludo=E2=80=99.




Information forwarded to bug-guix@HIDDEN:
bug#26199; Package guix. Full text available.

Message received at 26199 <at> debbugs.gnu.org:


Received: (at 26199) by debbugs.gnu.org; 22 Mar 2017 18:06:34 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 22 14:06:34 2017
Received: from localhost ([127.0.0.1]:39719 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cqkeY-0007Wn-Cs
	for submit <at> debbugs.gnu.org; Wed, 22 Mar 2017 14:06:34 -0400
Received: from mx1.riseup.net ([198.252.153.129]:41250)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <quiliro@HIDDEN>) id 1cqkeW-0007Wf-ET
 for 26199 <at> debbugs.gnu.org; Wed, 22 Mar 2017 14:06:33 -0400
Received: from piha.riseup.net (unknown [10.0.1.163])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 8230E1A24EA;
 Wed, 22 Mar 2017 18:06:31 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1490205991; bh=0fYTB6ieWNSweQOpa23x6QC4AsedtjfE35Eq2lhoFXA=;
 h=Date:From:To:Cc:Subject:In-Reply-To:References:From;
 b=KaRlao4NNQhoXvBzJ/RwUeFOkXASjR1aYOgLdrvfJIlgOj/N6dB8JnkcQBpu/g9Ge
 0dW2pao6P3hustIT+knfYLrsJAvFNiBmsMKVcQYWK7SucIidaYZRaQcP8paxAu1lEM
 y+Fu5RrCOlQvCQXAkQ72mfr2wngIC9FEBMlUalzs=
Received: from [127.0.0.1] (localhost [127.0.0.1])
 (Authenticated sender: quiliro) with ESMTPSA id 631381C1B92
Date: Wed, 22 Mar 2017 13:06:24 -0500
From: Quiliro <quiliro@HIDDEN>
To: Ricardo Wurmus <rekado@HIDDEN>
Subject: Re: bug#26199: claws-mail needs to be built with libenchant support
Message-ID: <20170322130624.0cdd9359@HIDDEN>
In-Reply-To: <87shm5ttgl.fsf@HIDDEN>
References: <20170320164830.4c92674c@HIDDEN>
 <20170321190456.GA3855@jasmine>
 <CAJ98PDx-b-zk5JmEzz-FA-uF7GoD30cf+4ks-ZRH6gge6dpBuA@HIDDEN>
 <20170322044434.037052ce@HIDDEN>
 <CAJ98PDzXE6E3oevR9Bpq=fg2Sb7eXJkedkdTCt9GMLf92_afAA@HIDDEN>
 <20170322050616.0334c3c7@HIDDEN> <87shm5ttgl.fsf@HIDDEN>
Organization: FSFLA
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 26199
Cc: 26199 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

El Wed, 22 Mar 2017 12:57:14 +0100
Ricardo Wurmus <rekado@HIDDEN> escribi=C3=B3:

> Quiliro <quiliro@HIDDEN> writes:
>=20
> > The error is not produce. It just exists. I tryed without
> > --debug
> > and I get no other error. =20
>=20
> Another option is to start claws-mail, record the process ID, then
> attach strace with =E2=80=9Cstrace -f -p $PID=E2=80=9D, and then to perfo=
rm the action
> that triggers the error.
>=20
> Maybe claws looks for things in invalid directories; in that case
> =E2=80=9Cstrace=E2=80=9D should be able to confirm this.


Repetitions of:

[pid 18261] clock_gettime(CLOCK_MONOTONIC, {tv_sec=3D14675,
tv_nsec=3D799818077}) =3D 0 [pid 18261] poll([{fd=3D3, events=3DPOLLIN}, {f=
d=3D4,
events=3DPOLLIN|POLLPRI}, {fd=3D5, events=3DPOLLIN}, {fd=3D6, events=3DPOLL=
IN},
{fd=3D7, events=3DPOLLIN}, {fd=3D11, events=3DPOLLIN}, {fd=3D13, events=3DP=
OLLIN},
{fd=3D15, events=3DPOLLIN|POLLPRI}], 8, 250) =3D 0 (Timeout) [pid 18261]
clock_gettime(CLOCK_MONOTONIC, {tv_sec=3D14676, tv_nsec=3D50374837}) =3D 0
[pid 18261] stat64("", 0xbf9d8b00)      =3D -1 ENOENT (No such file or
directory) [pid 18261] recvmsg(3, {msg_namelen=3D0}, 0) =3D -1 EAGAIN
(Resource temporarily unavailable)


--=20
Example of rude top posting:

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing in e-mail?

A: No.
Q: Should I leave quotations after my reply?

Saluton,
Quiliro
0987631031






Information forwarded to bug-guix@HIDDEN:
bug#26199; Package guix. Full text available.

Message received at 26199 <at> debbugs.gnu.org:


Received: (at 26199) by debbugs.gnu.org; 22 Mar 2017 11:57:22 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 22 07:57:22 2017
Received: from localhost ([127.0.0.1]:38717 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cqetG-0005Bc-GQ
	for submit <at> debbugs.gnu.org; Wed, 22 Mar 2017 07:57:22 -0400
Received: from sender-of-o51.zoho.com ([135.84.80.216]:21003)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rekado@HIDDEN>) id 1cqetE-0005BS-60
 for 26199 <at> debbugs.gnu.org; Wed, 22 Mar 2017 07:57:20 -0400
Received: from localhost (141.80.148.30 [141.80.148.30]) by mx.zohomail.com
 with SMTPS id 1490183836170570.0436706367094;
 Wed, 22 Mar 2017 04:57:16 -0700 (PDT)
References: <20170320164830.4c92674c@HIDDEN>
 <20170321190456.GA3855@jasmine>
 <CAJ98PDx-b-zk5JmEzz-FA-uF7GoD30cf+4ks-ZRH6gge6dpBuA@HIDDEN>
 <20170322044434.037052ce@HIDDEN>
 <CAJ98PDzXE6E3oevR9Bpq=fg2Sb7eXJkedkdTCt9GMLf92_afAA@HIDDEN>
 <20170322050616.0334c3c7@HIDDEN>
User-agent: mu4e 0.9.18; emacs 25.1.1
From: Ricardo Wurmus <rekado@HIDDEN>
To: Quiliro <quiliro@HIDDEN>
Subject: Re: bug#26199: claws-mail needs to be built with libenchant support
In-reply-to: <20170322050616.0334c3c7@HIDDEN>
X-URL: https://elephly.net
X-PGP-Key: https://elephly.net/rekado.pubkey
X-PGP-Fingerprint: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
Date: Wed, 22 Mar 2017 12:57:14 +0100
Message-ID: <87shm5ttgl.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: 8bit
X-Spam-Score: -1.8 (-)
X-Debbugs-Envelope-To: 26199
Cc: 26199 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.8 (-)


Quiliro <quiliro@HIDDEN> writes:

> The error is not produce. It just exists. I tryed without
> --debug
> and I get no other error.

Another option is to start claws-mail, record the process ID, then
attach strace with “strace -f -p $PID”, and then to perform the action
that triggers the error.

Maybe claws looks for things in invalid directories; in that case
“strace” should be able to confirm this.

--
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net





Information forwarded to bug-guix@HIDDEN:
bug#26199; Package guix. Full text available.

Message received at 26199 <at> debbugs.gnu.org:


Received: (at 26199) by debbugs.gnu.org; 22 Mar 2017 10:07:10 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 22 06:07:10 2017
Received: from localhost ([127.0.0.1]:38668 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cqdAc-0000ZD-9l
	for submit <at> debbugs.gnu.org; Wed, 22 Mar 2017 06:07:10 -0400
Received: from mx1.riseup.net ([198.252.153.129]:42698)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <quiliro@HIDDEN>) id 1cqdAa-0000Z1-B4
 for 26199 <at> debbugs.gnu.org; Wed, 22 Mar 2017 06:07:08 -0400
Received: from piha.riseup.net (unknown [10.0.1.163])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id A479C1A2131
 for <26199 <at> debbugs.gnu.org>; Wed, 22 Mar 2017 10:07:06 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1490177226; bh=7PkfRrs5ACJI5ToDpDxqANpzM8S4bKe2MA5WnUMjXj8=;
 h=Date:From:To:Subject:In-Reply-To:References:From;
 b=rXsg0tDuAlVndSHG63HJra9R2tA4SEVuGI33J7ciBsUaf2mxUNCgJr6Pytw3JY6J5
 7myyQTGFi69PmnzIXy+xCnf+6e/eA8aknOqhnW21Bn5G5/ICN2jpyQ7r+4ANE2uxb/
 T9YNpPSZXgU2ulIxd/novUv5IxT8Ej7VTbIFKQpQ=
Received: from [127.0.0.1] (localhost [127.0.0.1])
 (Authenticated sender: quiliro) with ESMTPSA id 0309D1C19E8
Date: Wed, 22 Mar 2017 05:07:03 -0500
From: Quiliro <quiliro@HIDDEN>
To: 26199 <at> debbugs.gnu.org
Subject: Re: bug#26199: claws-mail needs to be built with libenchant support
Message-ID: <20170322050616.0334c3c7@HIDDEN>
In-Reply-To: <CAJ98PDzXE6E3oevR9Bpq=fg2Sb7eXJkedkdTCt9GMLf92_afAA@HIDDEN>
References: <20170320164830.4c92674c@HIDDEN>
 <20170321190456.GA3855@jasmine>
 <CAJ98PDx-b-zk5JmEzz-FA-uF7GoD30cf+4ks-ZRH6gge6dpBuA@HIDDEN>
 <20170322044434.037052ce@HIDDEN>
 <CAJ98PDzXE6E3oevR9Bpq=fg2Sb7eXJkedkdTCt9GMLf92_afAA@HIDDEN>
Organization: FSFLA
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 26199
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

El Wed, 22 Mar 2017 10:51:34 +0100
Catonano <catonano@HIDDEN> escribi=C3=B3:

> 2017-03-22 10:44 GMT+01:00 Quiliro <quiliro@HIDDEN>:
>=20
> > The only error I get with:
> > claws-mail --debug
> > is about spamassassin
> >
>=20
> I would try without the "--debug"" part
>=20
> Just launch it with
>=20
> claws-mail
>=20
> then, repeat the steps that produce the error
>=20
> When the error is reproduced, some meaningful output could show up in
> the terminal

The error is not produce. It just exists. I tryed without
--debug
and I get no other error. By the way, it reported spamassasin not as an
error but as a warning.

--=20
Example of rude top posting:

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing in e-mail?

A: No.
Q: Should I leave quotations after my reply?

Saluton,
Quiliro
0987631031






Information forwarded to bug-guix@HIDDEN:
bug#26199; Package guix. Full text available.

Message received at 26199 <at> debbugs.gnu.org:


Received: (at 26199) by debbugs.gnu.org; 22 Mar 2017 09:51:43 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 22 05:51:43 2017
Received: from localhost ([127.0.0.1]:38657 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cqcvf-0000BP-Cd
	for submit <at> debbugs.gnu.org; Wed, 22 Mar 2017 05:51:43 -0400
Received: from mail-wm0-f42.google.com ([74.125.82.42]:36312)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <catonano@HIDDEN>) id 1cqcvd-0000BC-Su
 for 26199 <at> debbugs.gnu.org; Wed, 22 Mar 2017 05:51:42 -0400
Received: by mail-wm0-f42.google.com with SMTP id n11so31591804wma.1
 for <26199 <at> debbugs.gnu.org>; Wed, 22 Mar 2017 02:51:41 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:in-reply-to:references:from:date:message-id:subject:to
 :cc; bh=06/WyE72K1RHWoEajg3knc3oSYhCInNF0oREo5XOdoM=;
 b=tf/OYKk6AIwHIZMTbAscRVf3IHQfYcT+7CZo1ligKVngCUjAxqSx83HI4ZJF2KpUl8
 EQqwqaXfuovT9WT2e24Inib+Yl6MLBfw5aTop7Z7KeEtSRXIwP1jbPgVKfiwply0+Qx+
 jq0nBgjChLlaVqGiVtTRXy+RUy9ArNX3ID55dbVGJI1Our3Dt/EVfdeoGdn3d/ZjE8Ha
 7yMdvtgmYcKV92rFL2OMM1q/TmDvS5VwKALi6fA0NMrulU4fy/q8p3xeTP3LOXate/9v
 oXUqQhYpAK2fjGQNNipQRwOskomem27gXBWPo0+JilN8u+aHy7J5pjDBSUs7wdVxfgD8
 Gr5w==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:in-reply-to:references:from:date
 :message-id:subject:to:cc;
 bh=06/WyE72K1RHWoEajg3knc3oSYhCInNF0oREo5XOdoM=;
 b=l1Hr09/5ZvZs6aN0zb4t9C1Yh88nD2WBRqwAs7yYUA6kKQCcqrvvGkLJzo8NvGJiJt
 JBAYWun0LrMBIEU5u3Id7o/jy3ZC8rOaINy9iv+AMI3g5P6ph3fuuTBWataQEczO2EjQ
 X4BqolMLF1u4Zk5xb9RUXWHaU3DxjEb8jfmnlOYddCVqETDyBle2rxMidjvIypFVvndg
 n/ONinHlFXyEDP25hT5oNQuBjaNwdy9Gm/r7CW0nYfdfk9Lxtbfp0Q7aE8FE4Os2CoPW
 N6XKG1lcZr7Q5gvxaz5GmEtE/uEozFYnSeTteYWg38Z9u1Wpi3+azGCKPIgutcPAsfSy
 O0iw==
X-Gm-Message-State: AFeK/H1uD/WKjRAMOx2kGcX2/+socdU1yvs6qJh89sgk1x0H5jGDTewTqxVeIcm9ZqcvIjwvCxilSdoJKU9JPA==
X-Received: by 10.28.11.130 with SMTP id 124mr7141931wml.3.1490176295128; Wed,
 22 Mar 2017 02:51:35 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.80.192.23 with HTTP; Wed, 22 Mar 2017 02:51:34 -0700 (PDT)
In-Reply-To: <20170322044434.037052ce@HIDDEN>
References: <20170320164830.4c92674c@HIDDEN>
 <20170321190456.GA3855@jasmine>
 <CAJ98PDx-b-zk5JmEzz-FA-uF7GoD30cf+4ks-ZRH6gge6dpBuA@HIDDEN>
 <20170322044434.037052ce@HIDDEN>
From: Catonano <catonano@HIDDEN>
Date: Wed, 22 Mar 2017 10:51:34 +0100
Message-ID: <CAJ98PDzXE6E3oevR9Bpq=fg2Sb7eXJkedkdTCt9GMLf92_afAA@HIDDEN>
Subject: Re: bug#26199: claws-mail needs to be built with libenchant support
To: Quiliro <quiliro@HIDDEN>
Content-Type: multipart/alternative; boundary=001a114431f2b9575b054b4eb4aa
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 26199
Cc: 26199 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

--001a114431f2b9575b054b4eb4aa
Content-Type: text/plain; charset=UTF-8

2017-03-22 10:44 GMT+01:00 Quiliro <quiliro@HIDDEN>:

> The only error I get with:
> claws-mail --debug
> is about spamassassin
>

I would try without the "--debug"" part

Just launch it with

claws-mail

then, repeat the steps that produce the error

When the error is reproduced, some meaningful output could show up in the
terminal

--001a114431f2b9575b054b4eb4aa
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr"><br><div class=3D"gmail_extra"><br><div class=3D"gmail_quo=
te">2017-03-22 10:44 GMT+01:00 Quiliro <span dir=3D"ltr">&lt;<a href=3D"mai=
lto:quiliro@HIDDEN" target=3D"_blank">quiliro@HIDDEN</a>&gt;</span>=
:<br><blockquote class=3D"gmail_quote" style=3D"margin:0 0 0 .8ex;border-le=
ft:1px #ccc solid;padding-left:1ex">The only error I get with:<br>
claws-mail --debug<br>
is about spamassassin<br></blockquote><div><br></div><div>I would try witho=
ut the &quot;--debug&quot;&quot; part<br><br></div><div>Just launch it with=
<br><br></div><div>claws-mail<br><br></div><div>then, repeat the steps that=
 produce the error<br><br></div>When the error is reproduced, some meaningf=
ul output could show up in the terminal <br></div></div></div>

--001a114431f2b9575b054b4eb4aa--




Information forwarded to bug-guix@HIDDEN:
bug#26199; Package guix. Full text available.

Message received at 26199 <at> debbugs.gnu.org:


Received: (at 26199) by debbugs.gnu.org; 22 Mar 2017 09:44:42 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 22 05:44:42 2017
Received: from localhost ([127.0.0.1]:38652 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cqcos-0008Sg-Lg
	for submit <at> debbugs.gnu.org; Wed, 22 Mar 2017 05:44:42 -0400
Received: from mx1.riseup.net ([198.252.153.129]:38010)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <quiliro@HIDDEN>) id 1cqcor-0008SX-4A
 for 26199 <at> debbugs.gnu.org; Wed, 22 Mar 2017 05:44:41 -0400
Received: from cotinga.riseup.net (unknown [10.0.1.164])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 3EBE61A22DD
 for <26199 <at> debbugs.gnu.org>; Wed, 22 Mar 2017 09:44:40 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1490175880; bh=D6ym6AYxkYiv/I+yQ/XlerLndNNbDEK6+rovZsrRM/c=;
 h=Date:From:Cc:Subject:In-Reply-To:References:From;
 b=ok5MGrBho4frxK6gaYp3KKmV/WKFC7oxiWyD9bAvaqkWjG6Bx0xY6E5MR8gOomMh/
 fbzQxFWhVpV0k/2kwd0J6U1/lxV/zOMVu0LNKd6LEeCvwp2D26x2/in2b66oKQzrwO
 Fj2jf7VJBXhG04L75c02qS195TBijMbaaekNzAgU=
Received: from [127.0.0.1] (localhost [127.0.0.1])
 (Authenticated sender: quiliro) with ESMTPSA id 8AD1441F5B
Date: Wed, 22 Mar 2017 04:44:34 -0500
From: Quiliro <quiliro@HIDDEN>
Subject: Re: bug#26199: claws-mail needs to be built with libenchant support
Message-ID: <20170322044434.037052ce@HIDDEN>
In-Reply-To: <CAJ98PDx-b-zk5JmEzz-FA-uF7GoD30cf+4ks-ZRH6gge6dpBuA@HIDDEN>
References: <20170320164830.4c92674c@HIDDEN>
 <20170321190456.GA3855@jasmine>
 <CAJ98PDx-b-zk5JmEzz-FA-uF7GoD30cf+4ks-ZRH6gge6dpBuA@HIDDEN>
Organization: FSFLA
MIME-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 26199
Cc: 26199 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.5 (/)

The only error I get with:
claws-mail --debug
is about spamassassin
-- 
Example of rude top posting:

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing in e-mail?

A: No.
Q: Should I leave quotations after my reply?

Saluton,
Quiliro
0987631031






Information forwarded to bug-guix@HIDDEN:
bug#26199; Package guix. Full text available.

Message received at 26199 <at> debbugs.gnu.org:


Received: (at 26199) by debbugs.gnu.org; 21 Mar 2017 20:10:00 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Mar 21 16:10:00 2017
Received: from localhost ([127.0.0.1]:38334 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cqQ6S-0005cv-CH
	for submit <at> debbugs.gnu.org; Tue, 21 Mar 2017 16:10:00 -0400
Received: from mail-wm0-f51.google.com ([74.125.82.51]:36592)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <catonano@HIDDEN>) id 1cqQ6P-0005ci-UC
 for 26199 <at> debbugs.gnu.org; Tue, 21 Mar 2017 16:09:58 -0400
Received: by mail-wm0-f51.google.com with SMTP id n11so20274758wma.1
 for <26199 <at> debbugs.gnu.org>; Tue, 21 Mar 2017 13:09:57 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:in-reply-to:references:from:date:message-id:subject:to
 :cc; bh=x/L04Fb72w/C4yu9rXwMyGJ1aZ86bgw0Wbar2hElVv4=;
 b=O5LIQnS6dX5J+2v1JoSmm3V981XKFoiNR2Y6Wsqg+mJsp+EK0nt1/i7FEZoKPG9u5o
 RZCpi+WeBL77bB+6ZoxIIn+iON844EIngb/eYV195zU/+6GXa412f53DcbmIJWM0Uqvc
 dRN/bg1urdz2I5HP9/HRvTo/J/asR7mnZVhHQ45UeFuYG2ssAKnfWH/AUEHBslMACwn4
 Ko7H6VeJDTfKQHYXVg4ae9h3tLaZgiuk6WAwiv0GCFJ7oiW+QSrQbp3AAW82OFfcux1E
 oyHv1n3D3VNoekExvBvoa/oi8tdG60Po1/ukP6Z8DBSRGZn+wPiihWW/HIcuHfIR8lVG
 ahaQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:in-reply-to:references:from:date
 :message-id:subject:to:cc;
 bh=x/L04Fb72w/C4yu9rXwMyGJ1aZ86bgw0Wbar2hElVv4=;
 b=JGN3/7Gyz57SMuh71EX5pxcilAynVd3E2sydWJuxM02BXYKLUdLob99W0hjyiiu91M
 lGFxkA5Og8hLqH7zO4QpHrXNhpMZPhWrgA7r8T6rXRcioDKx1MYZ+hr1Rg1PVaqHpV00
 +v5f08XsjW8CTksK4wnkx6iaFsFKfqzml1ira9dkzr1LJteu6SJLPSeE2sX2j/kHVQR4
 EvMnSJa7sIGbHqs3IBpEWyGlxGKZB251AmDOzzy7KyMF2XFYLDgtR/P67vcv2QukdjgD
 RQSin/rY8tFlLOhoif4MIodLDsLKld/UniGsCsOjBGzxFmY8+aog4Gh57y0HapaK5epV
 UN7A==
X-Gm-Message-State: AFeK/H1+hjRTGQhpRiXTeJzDyG39GqXogdA0VC82tpT/yyPZrKE+ecu3tYgHHcE5ULEW96soTp393axXYS6XHw==
X-Received: by 10.28.96.65 with SMTP id u62mr4166981wmb.88.1490126992358; Tue,
 21 Mar 2017 13:09:52 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.80.192.23 with HTTP; Tue, 21 Mar 2017 13:09:51 -0700 (PDT)
In-Reply-To: <20170321190456.GA3855@jasmine>
References: <20170320164830.4c92674c@HIDDEN>
 <20170321190456.GA3855@jasmine>
From: Catonano <catonano@HIDDEN>
Date: Tue, 21 Mar 2017 21:09:51 +0100
Message-ID: <CAJ98PDx-b-zk5JmEzz-FA-uF7GoD30cf+4ks-ZRH6gge6dpBuA@HIDDEN>
Subject: Re: bug#26199: claws-mail needs to be built with libenchant support
To: Leo Famulari <leo@HIDDEN>
Content-Type: multipart/alternative; boundary=001a1148fb7a0cc8bf054b433a5c
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 26199
Cc: Quiliro <quiliro@HIDDEN>, 26199 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

--001a1148fb7a0cc8bf054b433a5c
Content-Type: text/plain; charset=UTF-8

Quiliro,

2017-03-21 20:04 GMT+01:00 Leo Famulari <leo@HIDDEN>:

>
> Claws-mail is built with support for libenchant:
>
> https://git.savannah.gnu.org/cgit/guix.git/tree/gnu/packages/mail.scm#n928
>
> So, there must be another problem.
>

one thing you can do is launching Claws-mail from a terminal rather than
clicking on its icon

That way you can see the log and if there are any errors/warnings, you can
copy and paste them and report them

--001a1148fb7a0cc8bf054b433a5c
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr">Quiliro,<br><div><div class=3D"gmail_extra"><br><div class=
=3D"gmail_quote">2017-03-21 20:04 GMT+01:00 Leo Famulari <span dir=3D"ltr">=
&lt;<a href=3D"mailto:leo@HIDDEN" target=3D"_blank">leo@HIDDEN=
e</a>&gt;</span>:<br><blockquote class=3D"gmail_quote" style=3D"margin:0 0 =
0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><span class=3D""><br>
</span>Claws-mail is built with support for libenchant:<br>
<br>
<a href=3D"https://git.savannah.gnu.org/cgit/guix.git/tree/gnu/packages/mai=
l.scm#n928" rel=3D"noreferrer" target=3D"_blank">https://git.savannah.gnu.o=
rg/<wbr>cgit/guix.git/tree/gnu/<wbr>packages/mail.scm#n928</a><br>
<br>
So, there must be another problem.<br>
</blockquote></div><br></div><div class=3D"gmail_extra">one thing you can d=
o is launching Claws-mail from a terminal rather than clicking on its icon<=
br><br></div><div class=3D"gmail_extra">That way you can see the log and if=
 there are any errors/warnings, you can copy and paste them and report them=
 <br><br></div><div class=3D"gmail_extra"><br></div></div></div>

--001a1148fb7a0cc8bf054b433a5c--




Information forwarded to bug-guix@HIDDEN:
bug#26199; Package guix. Full text available.

Message received at 26199 <at> debbugs.gnu.org:


Received: (at 26199) by debbugs.gnu.org; 21 Mar 2017 19:05:09 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Mar 21 15:05:09 2017
Received: from localhost ([127.0.0.1]:38281 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cqP5h-0003vS-Bw
	for submit <at> debbugs.gnu.org; Tue, 21 Mar 2017 15:05:09 -0400
Received: from out1-smtp.messagingengine.com ([66.111.4.25]:60375)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <leo@HIDDEN>) id 1cqP5d-0003vF-Ui
 for 26199 <at> debbugs.gnu.org; Tue, 21 Mar 2017 15:05:06 -0400
Received: from compute4.internal (compute4.nyi.internal [10.202.2.44])
 by mailout.nyi.internal (Postfix) with ESMTP id EC2A220C49;
 Tue, 21 Mar 2017 15:05:03 -0400 (EDT)
Received: from frontend1 ([10.202.2.160])
 by compute4.internal (MEProxy); Tue, 21 Mar 2017 15:05:03 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=famulari.name;
 h=cc:content-type:date:from:in-reply-to:message-id:mime-version
 :references:subject:to:x-me-sender:x-me-sender:x-sasl-enc
 :x-sasl-enc; s=mesmtp; bh=m7b1hdhpkOLLsba0suxSKOLuCC60Thu1xeezEz
 OK2vo=; b=pMo0sJ3YRXRKN10gw1YC+LyP3P7wu2Ezkhc7dYQLpO5X5ccGZv7KSC
 lOmTYbZlJ2zKgD0odRdBAKoPwXs32SkK8D5TH5mNuuAGA/uxt80srOnimTGD4lRY
 uqd0WtlruwnnpHxGFYVXHLb3Uc2dTfFTYEv0S17ItnCcfz4cPRpeM=
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-me-sender
 :x-me-sender:x-sasl-enc:x-sasl-enc; s=fm1; bh=m7b1hdhpkOLLsba0su
 xSKOLuCC60Thu1xeezEzOK2vo=; b=IY/8KE5dI90pC72TlgBBA44acY4shb2v8b
 1IuDjdmFfVaHU7EGtDKVkyTOGmTX3ztKHThRdumuFYINwDIWql4a2XSoAYCD3lQG
 44H2fKqlnOQWoYXTnYWStL9PdY7w8qFxuPp94PC3kE+cfyyXeOJo53RlDUb2TcuG
 LD7v3v3dD892gLQQcfnABBl6CMFm2O2QuoHDTVJxs7ae483Hw07s75lOFuJj+t35
 p1RPYK+vNYYAsIZOsPLFvo/akK13WYpEQ+vE/SHe3ftH6y69+tI2w2e9YHfSDFBS
 OndN79+I6l5+iAzLAjqab2KHTbl+rdAdLH7RhFsA4miEAybWw/UQ==
X-ME-Sender: <xms:X3nRWLbNnSGCYVeFcTDsp8rRFCCoURVcG6nBWcvIavKkKwHwEYS88Q>
X-Sasl-enc: ++ZAdfnzH5humVhEEPz4L4YoOM64BE3U0pTQLvErV2FT 1490123103
Received: from localhost (c-73-188-17-148.hsd1.pa.comcast.net [73.188.17.148])
 by mail.messagingengine.com (Postfix) with ESMTPA id A8DEB7E186;
 Tue, 21 Mar 2017 15:05:03 -0400 (EDT)
Date: Tue, 21 Mar 2017 15:04:56 -0400
From: Leo Famulari <leo@HIDDEN>
To: Quiliro <quiliro@HIDDEN>
Subject: Re: bug#26199: claws-mail needs to be built with libenchant support
Message-ID: <20170321190456.GA3855@jasmine>
References: <20170320164830.4c92674c@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha256;
 protocol="application/pgp-signature"; boundary="T4sUOijqQbZv57TR"
Content-Disposition: inline
In-Reply-To: <20170320164830.4c92674c@HIDDEN>
User-Agent: Mutt/1.8.0 (2017-02-23)
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 26199
Cc: 26199 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)


--T4sUOijqQbZv57TR
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Mon, Mar 20, 2017 at 04:51:24PM -0500, Quiliro wrote:
> That says that the spell checker could not be started. And that the
> dictionary none could not be started.
>=20
> "claws-mail needs to be built with libenchant support"
> "you can't add it afterwards"
> That is what Claws-Mail's main developer said.
>=20
> I guess guix does not build claws-mail with libenchant support by
> default.

Claws-mail is built with support for libenchant:

https://git.savannah.gnu.org/cgit/guix.git/tree/gnu/packages/mail.scm#n928

So, there must be another problem.

--T4sUOijqQbZv57TR
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIzBAABCAAdFiEEsFFZSPHn08G5gDigJkb6MLrKfwgFAljReVcACgkQJkb6MLrK
fwgDPQ//Qw5l+KfPEsInq0gdeA8UqH7BODJVlSCj1rmV2h+N4oKGlRaCWHGqX2Y9
ZDsXKiLYCqQaFJegjPxxFIrbe88QOYsf7FjhicJKq+PqS0e5t9Ym1RK84zshluwS
fsU3357dUWuZ6JR5ZRpwfev/y383MFFkT32f6MFY7zygjbTzpeC3ezozVwQAHo2t
SWXKcZG2R840pGaOtjaw3nAjMD7HcPQh6gLAuHm2s0QL9DQmyVxAag3g9nNmBwcZ
y76/0yWPJAIrWBvWOZ5PSq+3sIgVk6Ki59e56F7wFTDKCbpWDNAWBhyhjx5+FEgH
FY6FV2Zea6mTvIhZ3GPcSM1mp91N2RYiacy09QzvvzT7YUJZuL+bH1EZ8fpl9GOm
njXLLS4orus+kDqMMYmMukfantcHlaaVbqHfuRpBFmpCaVv4UoSe1xtZ31yZ9Zrk
MQ7GQ38KWScE98rqHjfriyUyUD/KmoBA5MlNTvXza19MvtyqmAKtHz7Mz6Kv9vSJ
lc7liivI8RKrjJzZR3EAaU6uG6ZQg6YWr7PTK8LQ7xlGhr5/ceovFAjdA2b5iIwC
syryu2IBZhPiTqMpMxgEfkEsayouT+2GlhwnVj7s4+5Q1oeFYYhIyCA5PwHHszZ8
IC4HVFrO6CbD2XVXk7dUWHEcxL6dt2gOFkNesi9yc+ruL6YO8tw=
=FhbI
-----END PGP SIGNATURE-----

--T4sUOijqQbZv57TR--




Information forwarded to bug-guix@HIDDEN:
bug#26199; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 20 Mar 2017 21:51:43 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Mar 20 17:51:43 2017
Received: from localhost ([127.0.0.1]:36828 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1cq5DL-0003Dh-4E
	for submit <at> debbugs.gnu.org; Mon, 20 Mar 2017 17:51:43 -0400
Received: from eggs.gnu.org ([208.118.235.92]:51560)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <quiliro@HIDDEN>) id 1cq5DJ-0003DU-Kv
 for submit <at> debbugs.gnu.org; Mon, 20 Mar 2017 17:51:41 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <quiliro@HIDDEN>) id 1cq5DD-00056P-Jq
 for submit <at> debbugs.gnu.org; Mon, 20 Mar 2017 17:51:36 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,T_DKIM_INVALID,
 UNPARSEABLE_RELAY autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:34764)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <quiliro@HIDDEN>) id 1cq5DD-000563-GK
 for submit <at> debbugs.gnu.org; Mon, 20 Mar 2017 17:51:35 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:42479)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <quiliro@HIDDEN>) id 1cq5DC-0004Uu-En
 for bug-guix@HIDDEN; Mon, 20 Mar 2017 17:51:35 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <quiliro@HIDDEN>) id 1cq5D9-00052h-E7
 for bug-guix@HIDDEN; Mon, 20 Mar 2017 17:51:34 -0400
Received: from mx1.riseup.net ([198.252.153.129]:34112)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <quiliro@HIDDEN>) id 1cq5D9-00050k-6W
 for bug-guix@HIDDEN; Mon, 20 Mar 2017 17:51:31 -0400
Received: from piha.riseup.net (unknown [10.0.1.163])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 042081A1DDE
 for <bug-guix@HIDDEN>; Mon, 20 Mar 2017 21:51:29 +0000 (UTC)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1490046689; bh=Lut5bx8vF1iCRPvKSM7aAFGRQ0Z/SjR52cns4ZoLipY=;
 h=Date:From:To:Subject:From;
 b=LxPZuKiLypFCYhiW6xXWEJz4/8KTOpJVlA/xOI8lWUn2gZnj1ztpEj+aGzk4o1uDB
 sKWxUFvpyj1Gne4sba8kzIjSfXSq8UMlhy5hegnXEj0KImGi7ChriPWim4svfsr7SW
 Vz6AVmDbEDPJNmCo4HAQtrCwby9EtF2JYbewR8fw=
Received: from [127.0.0.1] (localhost [127.0.0.1])
 (Authenticated sender: quiliro) with ESMTPSA id 66E0E1C0031
Date: Mon, 20 Mar 2017 16:51:24 -0500
From: Quiliro <quiliro@HIDDEN>
To: bug-guix@HIDDEN
Subject: claws-mail needs to be built with libenchant support
Message-ID: <20170320164830.4c92674c@HIDDEN>
Organization: FSFLA
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.1 (----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.1 (----)

I installed hunspell and enchant to use the spell checker.

Claws-mail will not work with spell checker. I get an error message
every time i create a new mail message:
No se puede iniciar el corrector ortogr=C3=A1fico.
No se pudo inicializar el diccionario Ninguno:
(null)
No se pudo inicializar el corrector Ninguno.

That says that the spell checker could not be started. And that the
dictionary none could not be started.

"claws-mail needs to be built with libenchant support"
"you can't add it afterwards"
That is what Claws-Mail's main developer said.

I guess guix does not build claws-mail with libenchant support by
default.
--=20
Example of rude top posting:

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing in e-mail?

A: No.
Q: Should I leave quotations after my reply?

Saluton,
Quiliro
0987631031






Acknowledgement sent to Quiliro <quiliro@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#26199; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 25 Nov 2019 12:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.